* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	height: fit-content;
	font-family: 'Nova Square', cursive;
}

header {
	text-align: center;
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://firewireblog.com/wp-content/uploads/2010/04/spjumblewallpaper.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
  background-position: center; 
	height: 50vh;
   width:100%;
   color: white;
  background-color: #003399;
}

header .logo-text {
	line-height: 50vh;
	font-size: 4vw;
}

hr {
  border: 1px solid black;
  margin: 10px 10px 10px 10px;
  border-radius: 25px;
}

a {
  text-decoration: none;
	color: black;
}

a:hover {
  text-decoration: underline;
}

.top {
	background-color: black;
	color: white;
	width: 100%;
  	position: fixed;
  	top: 0;
}

.top nav, p {
	display: inline-block;
}

.top a {
	text-decoration: none;
	color: white;
}

.top a:hover {
	text-decoration: underline;
}

footer {
  background-color: black;
  color: white;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  vertical-align: bottom;
}